@charset "utf-8";
/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #A67C52;
	margin: 0px;
	padding: 0px;}
	
h1 {
	font-size: 22px;
	font-weight: bolder;}

h2 {
    font-size: 18px;
	font-weight: bolder;
    color: darkkhaki;
    line-height: 31px;
}

#container {
	background-color: #C7B299;
	width: 100%;}

#header {
	width: inherit;
	height: 200px;
	margin-top: 0px;
	background-color: #A67C52;
	border-bottom: 2px solid #F60;
	text-align: center;}

#content {
	width: inherit;
	}
	
#box {
	width: 500px;
	margin: 50px auto;
	text-align: center;}

#footer {
	background-color: #A67C52;
	border-top: 2px solid #F60;
	}

#banner {
	margin: 40px auto 10px auto;
	text-align: center;}

#logo{
    margin-top: 50px;
    padding: 10px;
}
